<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<link rel="icon" sizes="192x192" href="img/icons/192x192.png">
	<link rel="shortcut icon" href="img/icons/192x192.png" type="image/png" />
	<link rel="apple-touch-icon" href="img/icons/192x192.png" type="image/png" />
	<link rel="stylesheet" href="css/style.min.css">
	<title>dashb hackernoon -- subscribe form</title>


</head>

<body>
	<div class="subs-form">
		<div class="subs-form__wrapper">

			<div class="subs-form__logo">
				<img src="img/hackernoon.png" alt="">
			</div>

			<form class="subs-form__form">

				<div class="subs-form__inner">
					<p class="subs-form__text">
						Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime cumque dolore sequi quis rem ut
						assumenda quo perspiciatis inventore neque quae corporis debitis enim harum quaerat eveniet, beatae
						nostrum! Iusto?
					</p>

					<p class="subs-form__text">
						Lorem ipsum dolor sit amet consectetur adipisicing elit. Praesentium, modi quis earum consectetur
						culpa autem distinctio nam a, debitis fugit quasi laudantium sint enim, pariatur commodi laborum. Sed,
						minus dicta!
					</p>
				</div>

				<div class="subs-form__inputs">
					<label class="subs-form__labels" for="email">
						<span>Email Address</span>
						<input type="email" name="email" id="email" placeholder="your email"/>
					</label>

					<label class="subs-form__labels" for="name">
						<span>First Name</span>
						<input type="text" name="name" id="name" placeholder="your first name"/>
					</label>
				</div>

				<div class="subs-form__checkboxes">
					<p>
						how can hacker noon improve your inbox?
					</p>

					<label class="subs-form__check-label">
						<input type="checkbox">
						<span class="subs-form__checkbox"></span>
						<span class="subs-form__checkbox-text">
							gimme the noon notification
						</span>

					</label>

					<label class="subs-form__check-label">
						<input type="checkbox">
						<span class="subs-form__checkbox"></span>
						<span class="subs-form__checkbox-text">
							do you even blockchain/crypto bruh
						</span>

					</label>

					<label class="subs-form__check-label">
						<input type="checkbox">
						<span class="subs-form__checkbox"></span>
						<span class="subs-form__checkbox-text">
							I like clean code and I cannot lie
						</span>
					</label>

					<label class="subs-form__check-label">
						<input type="checkbox">
						<span class="subs-form__checkbox"></span>
						<span class="subs-form__checkbox-text">
							send me stories about stratups and the future of everything
						</span>
					</label>

				</div>

				<button class="subs-form__btn" type="submit">Get great stories by email</button>




			</form>
		</div>
	</div>

	<script src="js/libs.min.js"></script>

	<script src="js/script.min.js"></script>
</body>

</html>